.version.index /* version checker */
{
	color: #0000FF;
	background-color: #E3C2C7;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 438px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	margin-left: auto;
	margin-right: auto;
}

#pu400-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 14px;
}

#u400-4
{
	z-index: 28;
	width: 265px;
	min-height: 45px;
	background-color: transparent;
	font-size: 19px;
	line-height: 23px;
	font-family: Courier New, Courier, monospace;
	position: relative;
}

#pu77
{
	width: 0.01px;
	margin-left: 92px;
}

#u77
{
	z-index: 2;
	width: 748px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u77_clip
{
	overflow: hidden;
	width: 748px;
	height: 595px;
}

#u77_img
{
	margin-left: -1px;
}

#u110
{
	z-index: 4;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 560px;
}

#u110:hover
{
	width: 26px;
	min-height: 0px;
	margin: 59px -10000px 0px 0px;
}

#u375
{
	z-index: 6;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 164px;
	left: 618px;
}

#u375:hover
{
	width: 26px;
	min-height: 0px;
	margin: 164px -10000px 0px 0px;
}

#u240
{
	z-index: 8;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 430px;
	left: 573px;
}

#u240:hover
{
	width: 26px;
	min-height: 0px;
	margin: 430px -10000px 0px 0px;
}

#u243
{
	z-index: 10;
	width: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 425px;
	left: 239px;
}

#u243:hover
{
	width: 26px;
	min-height: 0px;
	margin: 425px -10000px 0px 0px;
}

#u360
{
	z-index: 14;
	width: 71px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 215px;
}

#u357
{
	z-index: 18;
	width: 96px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 491px;
	left: 538px;
}

#u363
{
	z-index: 26;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: 470px;
}

#pu346
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 163px;
	margin-left: 1151px;
}

#u346
{
	z-index: 24;
	width: 166px;
	background-color: transparent;
	position: relative;
}

#u330
{
	z-index: 12;
	width: 79px;
	background-color: transparent;
	margin-top: 143px;
	position: relative;
}

#u354
{
	z-index: 16;
	width: 104px;
	background-color: transparent;
	margin-top: 31px;
	position: relative;
}

#u378
{
	z-index: 22;
	width: 154px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 287px;
	left: 635px;
}

#u341
{
	z-index: 20;
	width: 166px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 274px;
	left: 1151px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 18px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -273px;
}

